<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.19.155390</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('globals_vars_d.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
&#160;

<h3><a id="index_d" name="index_d"></a>- d -</h3><ul>
<li>DAMAGE_TRIGGER_MINE&#160;:&#160;<a class="el" href="dd/dd8/_trap_base_8c.html#ab6a1c3344ff68c61b0f298dfca0d1b88">TrapBase.c</a></li>
<li>DARK_RED&#160;:&#160;<a class="el" href="d2/d22/_colors_8c.html#afe672297713c6971a074026770443fb8">Colors.c</a></li>
<li>DarkMotoHelmet_ColorBase&#160;:&#160;<a class="el" href="d6/d20/_dark_moto_helmet___color_base_8c.html#a27fc2e4e2468bb6ed486737bbdf02629">DarkMotoHelmet_ColorBase.c</a></li>
<li>Data&#160;:&#160;<a class="el" href="d4/d2c/_json_data_contaminated_area_8c.html#a2cfb9787941bf75eaaecaa2b07b56459">JsonDataContaminatedArea.c</a></li>
<li>DE_CLOSE_POINT&#160;:&#160;<a class="el" href="db/d35/_central_economy_8c.html#a70cd85a77142ecd81002de614c580b8d">CentralEconomy.c</a></li>
<li>DEAD_SCREEN_DELAY&#160;:&#160;<a class="el" href="d8/d32/_day_z_player_implement_8c.html#a150a018afbcff50ab7eb07a934ae236d">DayZPlayerImplement.c</a></li>
<li>DEBUG_PADDING_OFFSET&#160;:&#160;<a class="el" href="db/d8d/_state_manager_8c.html#a50df02132434602895f64bebbbd8e684">StateManager.c</a></li>
<li>DEBUG_QUICK_UNRESTRAIN_TIME&#160;:&#160;<a class="el" href="d2/d68/group___emote_i_ds.html#ga692dccfb9e58a77d15b61c5be3a7bd52">constants.c</a></li>
<li>DECONSTURCT_MATERIAL_LOSS&#160;:&#160;<a class="el" href="de/df0/_construction_8c.html#a1694a627b45de5804229b1afe340a554">Construction.c</a></li>
<li>DEF_BIOLOGICAL&#160;:&#160;<a class="el" href="dc/d5f/group___a_g_t_i_ds.html#ga62f28abee83745430d13e2d7b9c7168e">constants.c</a></li>
<li>DEF_CHEMICAL&#160;:&#160;<a class="el" href="dc/d5f/group___a_g_t_i_ds.html#ga6447e2b7b3c492fe03106adceb63939b">constants.c</a></li>
<li>DEFAULT&#160;:&#160;<a class="el" href="dc/dd3/3___game_2_systems_2_inventory_2_inventory_8c.html#a88ec7d5086d2469ba843c7fcceade8a6">Inventory.c</a></li>
<li>DEFAULT_AMMO_TYPE&#160;:&#160;<a class="el" href="d0/d0a/_explosives_base_8c.html#a0dc14806cb7cf3d4fd8d0ea81c20645e">ExplosivesBase.c</a></li>
<li>DEFAULT_COOKING_TEMPERATURE&#160;:&#160;<a class="el" href="d1/d48/_cooking_8c.html#a3d50c92093b175d8a37ddb03fe044436">Cooking.c</a></li>
<li>DEFAULT_DYING_TIME&#160;:&#160;<a class="el" href="d8/d32/_day_z_player_implement_8c.html#a21031e518252e9c89215094b371a2b45">DayZPlayerImplement.c</a></li>
<li>DEFAULT_HIT_ZONE&#160;:&#160;<a class="el" href="d8/d5d/_day_z_player_implement_melee_combat_8c.html#a40335271beec713e0292113311b585f1">DayZPlayerImplementMeleeCombat.c</a></li>
<li>DEFAULT_INTERPOLATION_SPEED&#160;:&#160;<a class="el" href="d4/dd4/_underground_handler_client_8c.html#a17a3831e047605f6936fb5399956bc22">UndergroundHandlerClient.c</a></li>
<li>DEFAULT_SPAWN_DISTANCE&#160;:&#160;<a class="el" href="d3/da8/_recipe_base_8c.html#a50dd766461e5961e74e344408a3f18d5">RecipeBase.c</a></li>
<li>DEFAULT_TICK_TIME_ACTIVE&#160;:&#160;<a class="el" href="d3/d3c/_modifiers_manager_8c.html#ad7b192f22a83d324fbb2fc7fea14ad09">ModifiersManager.c</a></li>
<li>DEFAULT_TICK_TIME_ACTIVE_SHORT&#160;:&#160;<a class="el" href="d3/d3c/_modifiers_manager_8c.html#ac5b38c9a7d45b3576a7028958f9abcca">ModifiersManager.c</a></li>
<li>DEFAULT_TICK_TIME_INACTIVE&#160;:&#160;<a class="el" href="d3/d3c/_modifiers_manager_8c.html#ab41b0cbf9fe485932fbffc19ea426bac">ModifiersManager.c</a></li>
<li>DEFAULT_TICK_TIME_INACTIVE_LONG&#160;:&#160;<a class="el" href="d3/d3c/_modifiers_manager_8c.html#af38d7a2ebcfdc86567caa51ca9d70458">ModifiersManager.c</a></li>
<li>DELIMITER_KEYPAIR&#160;:&#160;<a class="el" href="d2/ddb/_universal_temperature_source_8c.html#a9279e79d671eec1e5e31b585c836dd32">UniversalTemperatureSource.c</a></li>
<li>DELM_BADGE_BLEEDING&#160;:&#160;<a class="el" href="dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#a2dc32931726f48f01a093b29d424102b">_constants.c</a></li>
<li>DELM_BADGE_FRACTURE&#160;:&#160;<a class="el" href="dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#aabdef9132331cae82623176d37736068">_constants.c</a></li>
<li>DELM_BADGE_HEARTBEAT&#160;:&#160;<a class="el" href="dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#ad034e2cac6a5acca9bb0e8659863b059">_constants.c</a></li>
<li>DELM_BADGE_PILLS&#160;:&#160;<a class="el" href="dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#ad9fb5aeaa1ae257b235e3a45752d6019">_constants.c</a></li>
<li>DELM_BADGE_POISONED&#160;:&#160;<a class="el" href="dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#a5cfdccef3eff43aab72f41e66c161fcc">_constants.c</a></li>
<li>DELM_BADGE_SICK&#160;:&#160;<a class="el" href="dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#aef72142e40685dde69f8e50eeefb48e5">_constants.c</a></li>
<li>DELM_BADGE_STUFFED&#160;:&#160;<a class="el" href="dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#ac0307cee16d95154c8057fa556550c2d">_constants.c</a></li>
<li>DELM_BADGE_WET&#160;:&#160;<a class="el" href="dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#af076ae65555afd1ca04acec8bb87cb16">_constants.c</a></li>
<li>DELM_STANCE&#160;:&#160;<a class="el" href="dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#a85494baee2c7d17df7e29fdf098d7071">_constants.c</a></li>
<li>DELM_TDCY_BACTERIA&#160;:&#160;<a class="el" href="dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#add2a92b704aee30b5e8a4192f43d343a">_constants.c</a></li>
<li>DELM_TDCY_BLOOD&#160;:&#160;<a class="el" href="dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#a33d9be89dde6bb256ae16d484edbaf96">_constants.c</a></li>
<li>DELM_TDCY_ENERGY&#160;:&#160;<a class="el" href="dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#a94d3f89242a0ac64ac1bd2f5d0466f28">_constants.c</a></li>
<li>DELM_TDCY_HEALTH&#160;:&#160;<a class="el" href="dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#a582fbb1d5eff228ba7d1f339ae988cc2">_constants.c</a></li>
<li>DELM_TDCY_TEMPERATURE&#160;:&#160;<a class="el" href="dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#af3f3ac110bc2249b2ca0d94ff44cbb28">_constants.c</a></li>
<li>DELM_TDCY_WATER&#160;:&#160;<a class="el" href="dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#a5056cd6ae0eb342f72e6985163c1129e">_constants.c</a></li>
<li>DEPLOYED&#160;:&#160;<a class="el" href="d0/d4a/_trap___trip_wire_8c.html#a500e292a70cefa1351fccaa36246b57f">Trap_TripWire.c</a></li>
<li>DETACHING&#160;:&#160;<a class="el" href="da/dc2/3___game_2_entities_2_entity_a_i_8c.html#ae5c4bb78848093b2764c6722aad333a6">EntityAI.c</a></li>
<li>DIGESTING_ENERGY&#160;:&#160;<a class="el" href="d8/dec/_player_stomach_8c.html#aa42be4c5db39a61eb1a576e8c6f84946">PlayerStomach.c</a></li>
<li>DIGESTING_WATER&#160;:&#160;<a class="el" href="d8/dec/_player_stomach_8c.html#a8777c7c76319046c85997da1aed88676">PlayerStomach.c</a></li>
<li>DIGESTION_POINTS&#160;:&#160;<a class="el" href="d8/dec/_player_stomach_8c.html#a86e33c1a14981c2ce5a75a70eff4d045">PlayerStomach.c</a></li>
<li>Dir&#160;:&#160;<a class="el" href="d6/d36/_melee_targeting_8c.html#ab5186b23cc595fd58ab0e9b80362287c">MeleeTargeting.c</a></li>
<li>DIRECT_CHAT_MSG&#160;:&#160;<a class="el" href="dc/d7c/group___chat_messages_visibility.html#gab7c3511db43cb2980d6c5c7e60ba2b93">constants.c</a></li>
<li>DIRECT_COOKING_SLOT_COUNT&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#a1bb19876155532f087b1e30989fbb230">FireplaceBase.c</a></li>
<li>DIRECT_COOKING_SLOT_NAME&#160;:&#160;<a class="el" href="d8/d81/_edible___base_8c.html#a57bef6fa1bd4311d872aa146e0c74337">Edible_Base.c</a></li>
<li>DIRECT_COOKING_SPEED&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#a5b3971b3e368dc3854d7806fd94aea52">FireplaceBase.c</a></li>
<li>DIRECTORIES&#160;:&#160;<a class="el" href="d3/de2/group___system.html#gafbd1f04e1781e8136dee40ac5096959c">EnSystem.c</a></li>
<li>DIRT&#160;:&#160;<a class="el" href="d7/da5/_impact_effects_8c.html#af26bb7a5b838b363a33de971a6edbb29">ImpactEffects.c</a></li>
<li>DirtBikeHelmet_ColorBase&#160;:&#160;<a class="el" href="dc/d4b/_dirt_bike_helmet___color_base_8c.html#a1177357885e015f7adfb876bce19d2a6">DirtBikeHelmet_ColorBase.c</a></li>
<li>DISABLE_AI&#160;:&#160;<a class="el" href="db/d14/_plugin_day_z_creature_a_i_debug_8c.html#aff41a2cb26de6b6eda37566dc3eba2c8">PluginDayZCreatureAIDebug.c</a></li>
<li>DISABLED&#160;:&#160;<a class="el" href="d9/d4a/_a_i_world_8c.html#a40f39385238042f6ec0cbac821a19fc4">AIWorld.c</a></li>
<li>DISPLAY_ALT_MAX_CHARS_COUNT&#160;:&#160;<a class="el" href="d5/d26/_map_navigation_behaviour_8c.html#ad45e32784ce3ee9d0ddce51fdac36fc2">MapNavigationBehaviour.c</a></li>
<li>DISPLAY_GRID_POS_MAX_CHARS_COUNT&#160;:&#160;<a class="el" href="d5/d26/_map_navigation_behaviour_8c.html#ac0683e10a9d3b79d0056d1fa43041a30">MapNavigationBehaviour.c</a></li>
<li>displayname&#160;:&#160;<a class="el" href="d1/db8/_option_selector_multistate_8c.html#a3d381d02f8316cc02ae5ee4389c4e9b2">OptionSelectorMultistate.c</a></li>
<li>DISTANCE_ADJUST&#160;:&#160;<a class="el" href="d1/d5d/group___cpp_enums.html#gaf51cbe29b81dcf1687ad942fafe86b23">constants.c</a></li>
<li>DISTANCE_CUTOFF&#160;:&#160;<a class="el" href="d4/dd4/_underground_handler_client_8c.html#a19505a06ebc6a7a6b84c0f3ac8b7ca60">UndergroundHandlerClient.c</a></li>
<li>DogFoodCan_Opened&#160;:&#160;<a class="el" href="da/db7/_canned_food_8c.html#a87f6f459113db0e5e46b04bea958f190">CannedFood.c</a></li>
<li>DOOR&#160;:&#160;<a class="el" href="d9/d4a/_a_i_world_8c.html#a4eb959f56c9de4fb79f4891902033093">AIWorld.c</a></li>
<li>DOOR_CLOSED&#160;:&#160;<a class="el" href="d9/d4a/_a_i_world_8c.html#ae87c62b80f285698e9880a0e259ecf64">AIWorld.c</a></li>
<li>DOOR_OPENED&#160;:&#160;<a class="el" href="d9/d4a/_a_i_world_8c.html#a294f00096842718dee0db87161e83f40">AIWorld.c</a></li>
<li>DOORMOVING_SOUNDSET_LOOP&#160;:&#160;<a class="el" href="d1/dae/_land___underground___entrance_8c.html#a6dee96e34f108efa379e01ba240ecd17">Land_Underground_Entrance.c</a></li>
<li>DOORMOVING_SOUNDSET_LOOP_IN&#160;:&#160;<a class="el" href="d1/dae/_land___underground___entrance_8c.html#ab8dba1cc3e23034ceb5246520a748d4b">Land_Underground_Entrance.c</a></li>
<li>DOORMOVING_SOUNDSET_LOOP_OUT&#160;:&#160;<a class="el" href="d1/dae/_land___underground___entrance_8c.html#a7881332a43b5c4b2e27dfcfdf44ba6ec">Land_Underground_Entrance.c</a></li>
<li>DOWN&#160;:&#160;<a class="el" href="dd/de6/_stamina_sound_handler_8c.html#addc2ef968751d8ca6b93e44129b6c296">StaminaSoundHandler.c</a></li>
<li>DROWN_ENGINE_DAMAGE&#160;:&#160;<a class="el" href="d5/d71/_car_script_8c.html#a6596b65f94498813a5f788d60980abed">CarScript.c</a></li>
<li>DROWN_ENGINE_THRESHOLD&#160;:&#160;<a class="el" href="d5/d71/_car_script_8c.html#a95f392a496da4713224046d6dbbfb30f">CarScript.c</a></li>
<li>DROWNING&#160;:&#160;<a class="el" href="d5/d6b/_stamina_handler_8c.html#a1f1cf775d3e5309542939630c394fa53">StaminaHandler.c</a></li>
<li>DRY&#160;:&#160;<a class="el" href="da/d41/_slot_8c.html#a0ec56c082aab3c8e4e295bf663dbda61">Slot.c</a></li>
<li>DUMMY_HEAVY_AMMO&#160;:&#160;<a class="el" href="d6/d1c/_day_z_player_melee_fight_logic___light_heavy_8c.html#a95b2a0882417d70645f8e669e9fd2238">DayZPlayerMeleeFightLogic_LightHeavy.c</a></li>
<li>DUMMY_LIGHT_AMMO&#160;:&#160;<a class="el" href="d6/d1c/_day_z_player_melee_fight_logic___light_heavy_8c.html#ae2b9df2c171fcb9a965e6beb2e132eae">DayZPlayerMeleeFightLogic_LightHeavy.c</a></li>
<li>Duration&#160;:&#160;<a class="el" href="df/d89/_land___underground___water_reservoir_8c.html#a1ccb2a57fde23aa66b03062ae2ad567f">Land_Underground_WaterReservoir.c</a></li>
<li>DURATION_BASE&#160;:&#160;<a class="el" href="d1/d5d/group___cpp_enums.html#gad98c622b0090d2078aa75abf49bb66f7">constants.c</a></li>
<li>DYING_PROGRESSION_TIME&#160;:&#160;<a class="el" href="d8/d32/_day_z_player_implement_8c.html#a32dcd56e4224a4157dc0f4ed10d522ae">DayZPlayerImplement.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
